## Showmd
### An executable to preview markdown in your browser

Showmd lets you preview markdown files in your browser from the command line, it's a lightweight utility that will take the path to a markdown file and open up a preview in your browser. The markdown file is read and converted to HTML using [pagedown](https://code.google.com/p/pagedown/) and [pagedown-extra](https://github.com/jmcmanus/pagedown-extra) javascript libraries, a temporary file is created and previewed using [launchy](http://github.com), so as everything is done client side you don't even need a net connection.

### Installation

```
	gem install showmd
```

### Usage

```
	showmd my_project/README.md
```

### Screenshot

![](http://cih-static.s3.amazonaws.com/blog/showmd-screenshot.png)

### Tests

```
	rake test
```

### Licence

See [Licence.txt](https://github.com/cih/showmd/blob/master/Licence.txt)
