# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'showmd/version'

Gem::Specification.new do |spec|
  spec.name          = "showmd"
  spec.version       = Showmd::VERSION
  spec.authors       = ["Chris Holmes"]
  spec.email         = ["tochrisholmes@gmail.com"]
  spec.description   = %q{An executable to preview markdown in your browser}
  spec.summary       = %q{Showmd lets you preview markdown files in your browser from the command line, it's a lightweight utility that will take the path to a markdown file and open up a preview in your browser.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = ["showmd"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest"

  spec.add_dependency "launchy"
end
